forum 				= Forum
settings 			= Settings
overview 			= Overview
contact 			= Contacts
calendar 			= Calendar
calendar2 			= Calendar2
headline 			= Headlines
todo 				= ToDo
projects 			= Projects
documents 			= Documents
news 				= News
partprog 			= PartProg
wmail 				= Webmail (old)
admin 				= Admin
tts 				= TTS
webmail2 			= Webmail
notes 				= Notes
help 				= Help
outboard = Outboard
files = Files
modules = Modules
user_manager = User Manager
rights_manager = Rights Manager
rights_manager2 = Rights Manager2
group_manager = Group Manager
occupation_manager = Occupation Manager
workplace_manager = Workplace Manager
module_manager = Module Manager
system_tools = System Tools
manual = Manual
log = Log
online = Online Resources
project_homepage = Project Homepage
download = Download latest version
feedback = Feedback
diagnostics = Diagnostics
submit_bug = Submit a Bug
submit_feature = Submit a Feature Request
submit_support = Submit a Support Request
submit_patch = Submit a Patch
about_us = About us
about = About
logout = Logout
admin2 = Admin2
phpbb = phpBB
useralbum = User Album
links	= Links
faq	= F.A.Q.
workflow = Workflow
tts2 = TTS2
inventory = Inventory
faqfrenzy = FAQfrenzy
